apiVersion: v1
kind: Service
metadata:
  name: finanzas
  namespace: finanzas
spec:
  type: NodePort
  ports:
    - name: "8080"
      port: 8080
      nodePort: 30341
      targetPort: 8080
  selector:
    deployment: finanzas

